Subject: Re: linux-next: Signed-off-by missing for commit in the arm64 tree

From: Will Deacon <[email-masked]>
Date: Mon, 13 Nov 2017 15:44:02 +0000

On Tue, Nov 07, 2017 at 04:31:17PM +1100, Stephen Rothwell wrote:
> Hi Catalin,
> 
> Commit
> 
>   2c0db5b45071 ("rm64: Implement __lshrti3 library function")
> 
> is missing a Signed-off-by from its author.

Bugger; my fault. I split Jason's patch in a hurry so that it applied on
top of his old one (that I'd already pushed) and forgot his SoB, despite
getting the authorship right.

Given that this is HEAD on arm64 and nobody is using that as a base, I'll
do the --amend and repush.

Sorry about the mess.

Will